﻿/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 60vh;
    background: url('../../Images/Service/banner-bg.jpg') center center;
    background-size: cover;
    position: relative;
    z-index: 1;
    padding: 0;
    margin-bottom: -120px;
}

    #hero:before {
        content: "";
        background: rgba(0, 0, 0, 0.4);
        position: absolute;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
    }

    #hero .container {
        z-index: 2;
    }

    #hero h1 {
        margin: 0 0 10px 0;
        font-size: 48px;
        font-weight: 700;
        line-height: 56px;
        color: #fff;
    }

    #hero h2 {
        color: #eee;
        margin-bottom: 50px;
        font-size: 24px;
    }

    #hero .get-started-icon {
        font-size: 24px;
        background: #d40000;
        padding: 14px;
        color: #fff;
        border-radius: 50px;
        position: relative;
        z-index: 5;
        box-shadow: 10px 2px 15px rgba(0, 0, 0, 0.1);
    }

    #hero .btn-get-started {
        font-weight: 400;
        font-size: 16px;
        letter-spacing: 1px;
        display: inline-block;
        transition: 0.5s;
        margin-left: -10px;
        padding: 8px 26px 8px 26px;
        color: #fff;
        background: #584b48;
        border-radius: 0 50px 50px 0;
        position: relative;
        z-index: 4;
    }

        #hero .btn-get-started:hover {
            background: #d40000;
        }

@media (min-width: 1024px) {
    #hero {
        background-attachment: fixed;
    }
}

@media (max-width: 1024px) {
    #hero {
        margin-bottom: -150px;
    }
}

@media (max-height: 768px) {
    #hero {
        margin-bottom: -150px;
    }
}

@media (max-width: 768px) {
    #hero {
        height: 80vh;
    }

        #hero h1 {
            font-size: 28px;
            line-height: 36px;
        }

        #hero h2 {
            font-size: 18px;
            line-height: 24px;
            margin-bottom: 30px;
        }
}

@media (max-height: 500px) {
    #hero {
        height: 100vh;
    }
}
